=== debian/control ===
Source: jolicloud-webapp-chalkboard
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-chalkboard
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chalkboardhq.com/
Description: Jolicloud web application for Chalkboard
 The Chalkboard web site running in a simple Jolicloud window.
